/* :::::::::::::::::::::::::::::::::::::::::::::::::::
	
	ORIGINAL CSS
	* 160over90 Agency *

:::::::::::::::::::::::::::::::::::::::::::::::::::*/



/* ---------------------------------------------------
	FONTS
--------------------------------------------------- */
@font-face {
	font-family:'ProximaNova';src:url('/Masterpages/LAI/fonts/ProximaNova-Light.eot');src:url('/Masterpages/LAI/fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),url('/Masterpages/LAI/fonts/ProximaNova-Light.ttf') format('truetype');
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'ProximaNova';src:url('/Masterpages/LAI/fonts/ProximaNova-Regular.eot');src:url('/Masterpages/LAI/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),url('/Masterpages/LAI/fonts/ProximaNova-Regular.woff') format('woff'),url('/Masterpages/LAI/fonts/ProximaNova-Regular.ttf') format('truetype');
	font-weight:400;
	font-style:normal;
}

@font-face {
font-family:'ProximaNova';src:url('/Masterpages/LAI/fonts/ProximaNova-Semibold.eot');src:url('/Masterpages/LAI/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),url('/Masterpages/LAI/fonts/ProximaNova-Semibold.woff') format('woff'),url('/Masterpages/LAI/fonts/ProximaNova-Semibold.ttf') format('truetype');
	font-weight:600;
	font-style:normal;
}
/* ---------------------------------------------------
	RESET
--------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display:block; }

/* ---------------------------------------------------
	ELEMENTS
--------------------------------------------------- */
html { overflow-y:scroll; height:100%; }


::-moz-selection { background:#fff100; color:#204e91; text-shadow:none; }
::selection { background:#fff100; color:#204e91; text-shadow:none; }

h1 { font-size:2.923em; font-weight:600; text-transform:uppercase; }
h2 { font-size:2.100em; font-weight:600; text-transform:uppercase; }
h3 { font-size:1.615em; }
h4 { font-size:1.385em; }
h5 {  }
h6 { font-size:0.923em; }

h1, h2, h3, h4, h5, h6 { color:#204e91; line-height:1.2; margin-bottom:10px; }

a { color:#204e91; }
a:visited { color:#204e91; }
a:hover { color:#955efc; }
a:active { color:#204e91; }
a:focus { }
a:hover, a:active { }
a.bullet { font-weight:600; background:url(/MasterPages/lai/img/bullet.png) no-repeat left; line-height:1.2; padding-left:15px; }

p { margin:0 0 15px 0; }
    p > a {
        color: #5a05f9;
    }
        p > a:visited {
            color: #5a05f9;
        }
p > a:hover { color:#204e91; }
        p > a:active {
            color: #5a05f9;
        }
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:600; }
i, em { font-style:italic; }
blockquote { background:#eee; border:1px solid #ccc; margin:20px 40px; padding:10px; }
dfn { font-style:italic; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
ins { background:#ff9; color:#000; text-decoration:none; }
mark { background:#ff0; color:#000; font-style:italic; font-weight:600; }
pre, code, kbd, samp { font-family:monospace, serif; _font-family:'courier new', monospace; font-size:1em; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; }

q { quotes:none; }
q:before, q:after { content:""; content:none; }
small { font-size:85%; }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }

ul, ol { margin:10px 0; }
dd { margin:0 0 0 15px; }
ul li { color:#204e91; list-style:none; }
ul.bullet li { list-style-image:url(/MasterPages/lai/img/bullet.png); list-style-position:outside; margin-left:15px; line-height:1.2; padding-bottom:5px; }
ul.bullet li a { text-decoration:none; }
ul.bullet li a:hover { text-decoration:underline; }
ol li { color:#204e91; list-style:outside decimal; margin-left:15px; }
p ul, p ol, .indent { margin-left:15px; }

img { border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; max-width:100%; }
.flexslider img {display: block;}

label { cursor:pointer; }
legend { border:0; *margin-left:-7px; padding:0; white-space:normal; }
input[type="text"], input[type="email"], input[type="url"], select, textarea { border:1px solid #1d2c57; color:#666; font:normal 400 .9em "ProximaNova", Arial, sans-serif; padding:5px 5px; }
button, input, select, textarea { font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; }
button, input { line-height:normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button; *overflow:visible; }
button[disabled], input[disabled] { cursor:default; }
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; padding:0; *width:13px; *height:13px; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
textarea { overflow:auto; vertical-align:top; resize:vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color:#f0dddd; }

.item-article ul li{
    list-style-image:url(/MasterPages/lai/img/bullet.png); list-style-position:outside; margin-left:15px; line-height:1.2; padding-bottom:5px;
}

    .item-article ul li p {
        margin:0;
    }

/* -----------------------------------------------------------------------------
--------------------------------------------------------------------------------
	REMOVED generic <table> stylings to play nice with Google Search Appliance
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
table { border:1px solid #ccc; border-collapse:collapse; border-spacing:0; margin:20px 0; width:100%; }
tr { background:#fff; }
tr.alt { background:#eee; }
th { background:#d1e8f8; border-bottom:1px solid #204e91; font-weight:600; padding:10px; text-align:left; }
td { padding:10px; vertical-align:top; }
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
----------------------------------------------------------------------------- */

.chromeframe { margin:0.2em 0; background:#ccc; color:black; padding:0.2em 0; }

/* ---------------------------------------------------
	WRAP
--------------------------------------------------- */
#page-wrap { min-height:100%; height:auto !important; height:100%; margin-bottom:-101px; }
#container { margin:0 auto; max-width:960px; padding-bottom: 150px; /* Padding-bottom for the fixed footer */}

/* ---------------------------------------------------
	HEADER
--------------------------------------------------- */
#header { background:#536397 url(/MasterPages/lai/img/header-bg.jpg) repeat-x top; border-bottom:1px solid #17244c; min-height:130px; padding:0 10px; }

	#top-bar { background:#93d3eb url(/MasterPages/lai/img/audience-nav-bg.jpg) repeat-y center; border-bottom:1px solid #17244c; padding:0 10px; }
	#top-bar-content { line-height:2.6; margin:0 auto; max-width:960px; }
	#edu-link { display:block; float:left; font-size:0.923em; font-weight:600; text-decoration:none; vertical-align:middle; }
	#edu-link:hover { color:#fff; }
	#audience-nav { height:30px; margin:0 26% 0 0; position:relative; text-align:right; }
	#audience-nav li { background:url(/MasterPages/lai/img/blue-divider.gif) no-repeat right center; display:inline; margin-right:5px; padding-right:10px; position:relative; }
	#audience-nav a { font-size:0.923em; font-weight:600; text-decoration:none; vertical-align:bottom; }
	#audience-nav li a:hover { color:#fff; }
	#audience-nav li ul { display:none; left:0; line-height:1.4; margin:0; padding:0; position:absolute; text-align:left; top:30px; z-index:9; width:205px; }
	#audience-nav li ul li { background:url(/MasterPages/lai/img/white-divider.gif) no-repeat right center;  }
	#audience-nav > li:first-child { margin-right:10px; padding-right:5px; }
	#audience-nav li ul li a { color:#fff; }
	#audience-nav li a.active { background:#17244c; color:#fff; padding:2px 3px; vertical-align:baseline; }
	#audience-nav li ul li a:hover { text-decoration:underline; }
	
	#header-content { margin:0 auto; max-width:960px; padding:20px 0; position:relative; }
	
	#logo a { background:url(/MasterPages/lai/img/logo.png) no-repeat; display:block; height:46px; text-indent:-9999px; width:144px; }
	#subhead-logotype{ color:#fff; font-family:Caslon, Georgia, Times, serif; font-size:1.231em; font-weight:400; margin:-8px 0 0 76px; position:absolute; text-transform:none; }
	
	#callout-nav { height:59px; overflow:hidden; position:absolute; right:0; top:-41px; }
	#callout-nav li { float:left; margin-left:1px; text-align:center; }
	#callout-nav li a { background:#fff100 url(/MasterPages/lai/img/callout-nav-bg.jpg) left top repeat-x; border-top:4px solid #f0b300; display:block; font-weight:600; height:50px; letter-spacing:.1em; line-height:3.8; text-decoration:none; text-shadow:1px 1px 1px #f0b400; text-transform:uppercase; width:75px; box-shadow:1px 1px 1px #333; }
	#callout-nav li a:hover { background-position:left bottom; color:#204e91; }
	#callout-nav li a.active { background-position:left bottom; border-color:#204e91; }
	
	#nav-control { background:#033b6e url(/MasterPages/lai/img/mobile-menu-arrow.png) no-repeat right center; border:1px solid #183969; border-radius:2px; color:#fff; display:none; font-weight:600; letter-spacing:1px; padding:5px 25px 5px 15px; position:absolute; right:0; top:30px; text-decoration:none; text-transform:uppercase; }
	
	#main-nav { margin:25px 0 0 0; text-align:right; }
	#main-nav li { background:url(/MasterPages/lai/img/white-divider.gif) no-repeat right center; display:inline; margin-right:5px; padding-right:10px; }
	#main-nav li a { color:#fff; /*font-weight:600;*/ padding:5px; text-decoration:none; text-transform:uppercase; }
	#main-nav li a:hover { color:#fff100; }
	#main-nav li a.current-section{ color:#fff100; }
	#main-nav li a.active { background:#fff; color:#204e91; }
	
	#search { position:absolute; right:0; top:40px; }
	#search div { position:relative; }
	#search #search-bar { width:215px; }
	#search #search-btn { background:url(/MasterPages/lai/img/search-btn.gif) no-repeat top left; border:0; height:25px; padding:0 35px 0 0; position:absolute; right:0; text-indent:-99999px; top:2px; width:25px; }
	
	#expand-menu { background:#fff; display:none; margin:0 0 10px 0; padding:10px; position:relative; box-shadow:0px 1px 1px #192650; }
	#expand-menu ul { float:left; margin:0 40px 0 0; width:125px; }
	#expand-menu li { border-bottom:1px solid #204e91; padding:5px 5px 5px 0; }
	#expand-menu li a { color:#204e91; font-size:0.923em; text-decoration:none; }
	#expand-menu li a:hover { color:#955efc; }
	#expand-menu #close-menu { font-weight:600; position:absolute; right:10px; text-decoration:none; top:10px; }

/* ---------------------------------------------------
	MAIN
--------------------------------------------------- */
#main-content { overflow:hidden;background:#fff; clear:both; margin:0 0 45px 40px; max-width:860px; padding:50px 30px; position:relative; z-index:9; /*box-shadow:0px 1px 1px #4e8db6;*/ /*-moz-box-shadow:0px 1px 1px #4e8db6; -webkit-box-shadow:0px 1px 1px #4e8db6;*/ }
	#hero-image { margin:-20px 0 -75px 0; }
	#page-header { border-bottom:1px solid #4e8db6; margin-bottom:40px; }
	
	#nav-image-holder { position:relative; }
	#secondary-nav { background:#598cb5; left:40px; margin:0; padding:10px; position:absolute; top:15px; width:200px; z-index:10; }
	#secondary-nav li { border-bottom:1px solid #abd0e8; margin-bottom:5px; padding-bottom:5px; }
	#secondary-nav li a { color:#fff; font-weight:600; text-decoration:none; text-transform:uppercase; }
	#secondary-nav li a:hover { color:#fff100; }
	#secondary-nav li a.active { color:#fff100; }

	.callout { color:#204e91; display:block; font-size:1.846em; font-weight:600; line-height:1.2; margin-bottom:5px; text-transform:uppercase; }
	.callout-alt { color:#4e8db6; display:block; font-size:1.615em; font-weight:300; line-height:1.2; margin-bottom:15px; }
a.callout-link {
    background: url(/MasterPages/lai/img/callout-link-arrow.png) no-repeat left 5px;
    color: #5a05f9;
    display: block;
    font-size: 1.615em;
    font-weight: 300;
    line-height: 1.2;
    margin: 15px 0;
    padding-left: 35px;
    text-decoration: none;
}
	a.callout-link:hover { text-decoration:underline; }
	.img-caption { margin-top:5px; }
	.callout-headline { margin-bottom:20px; }
	
	.section { border-bottom:1px solid #4e8db6; clear:both; margin-bottom:25px; padding-bottom:50px; }
	.section-header { font-size:1.077em; font-weight:600; margin-bottom:15px; text-transform:uppercase; }
	.section:last-child { border:0; margin-bottom:0; padding-bottom:0; }
	.left-column { float:left; width:48%; }
	.right-column { margin-left:52%; width:48%; }
	.left-wide-column { float:left; width:70%; }
	.right-sidebar { margin-left:75%; }
	.link-category { border-bottom:1px solid #4e8db6; margin-bottom:10px; overflow:hidden; padding-bottom:30px; }
	.link-category:last-child { border:0; margin-bottom:0; padding-bottom:0; }
	.link-category h3 { float:left; font-weight:300; padding-right:40px; width:20% }
	.link-category h3 span { display:block; font-size:0.769em; font-style:italic; line-height:1.2; }
	.gallery { margin:0; overflow:hidden; }
	.gallery li { float:left; margin:4px; height:85px; width:85px; }
	.gallery li a { border:1px solid #e4e4e4; display:block; padding:2px; }
	.gallery li a:hover { border-color:#4e8db6; }
	.gallery li img { height:85px; width:85px; }
	.gallery-caption { color:#4e8db6; font-size:0.923em; text-align:center; }
	
	.offset-left { margin-left:-50px; }
	.offset-right { margin-left:50px; }
	.more-info { clear:both; overflow:hidden; }
	.more-info h4 { color:#444; display:block; font-size:1.385em; margin:40px 0 20px 0; }
	.more-info h4 span { background:#eee; padding:8px 10px; }
	.link-column { float:left; margin:0 5% 0 0; width:28%; }
	.more-info.link-list { clear:none; float:left; margin:0 5% 0 0; width:28%; }
	.left-column .link-column, .right-column .link-column { float:left; margin:0 5% 0 0; width:45%; }
	
	.right-sidebar .article { margin-bottom:40px; }
	.right-sidebar .article img { margin-bottom:10px; }
	.right-sidebar .article p { color:#204e91; margin-bottom:10px; }
	.right-sidebar .article a { text-decoration:none; }
	.right-sidebar .article a:hover { text-decoration:underline; }
	
	.full-page #main-content { margin:-20px 0 45px 0; max-width:920px; }
	.full-page #secondary-nav { background:#598cb5; float:left; left:0; margin:0 20px 20px 0; padding:10px; position:static; top:0; width:175px; z-index:10; }
	
	.department-page #main-content { margin:-20px 0 45px 0; max-width:920px; }
	.department-page #audience-nav { margin:0; }
		
	.landing-page #header { min-height:90px; }
	.landing-page #container { padding:0 20px 0 0; text-align:right; }
	#landing-content, #landing-headline img { display:inline-block; }
	#landing-content { background:url(/MasterPages/lai/img/transparency-box.png) repeat; color:#fff; margin:20px 0; max-width:525px; padding:20px; text-align:left; }
	#landing-content .link-column { width:30%; }
	#landing-content .link-column li { line-height:1.2; padding-bottom:5px; }
	#landing-content a { color:#19ff8e; text-decoration:none; }
	#landing-content a:hover { color:#fff; text-decoration:underline; }
	#landing-content a.callout-link { background:url(/MasterPages/lai/img/callout-link-arrow-green.png) no-repeat left 5px; padding-left:30px; }
	#landing-content ul.bullet li { font-weight:600; list-style-image:url(/MasterPages/lai/img/bullet-white.png); }
	#landing-headline { margin-top:40px; }
	
	#featured-stories { }
	#featured-stories .viewport {position:relative; width:100%; }
	#featured-stories .text {height:150px;}
	#featured-stories .buttons { background:url(/MasterPages/lai/img/flexslider-direction-nav.png) no-repeat; cursor:pointer; display:block; height:52px; position:absolute; text-indent:-999em; top:16%; width:52px; }
	#featured-stories .disabled { visibility:hidden; }
	#featured-stories .overview { list-style:none; position:absolute; padding:0; margin:0; left:0; top:0; }
	#featured-stories .overview li { float:left; padding-right:77px; width:215px; word-wrap:break-word; }
	#featured-stories .carousel-nav { } 
	#featured-stories .next { background-position:-52px 0; right:10px; }
	#featured-stories .prev { background-position:0 0; left:10px; }
	#featured-stories .story { color:#333; }
	#featured-stories h3 { border-bottom:1px solid #e4e4e4; padding-bottom:5px; }
	#featured-stories .story h4 { color:#333; margin-bottom:5px; }
	#featured-stories .story img { margin-bottom:20px; }
	#featured-stories a.bullet, #home-news a.bullet, #home-events a.bullet { border-top:1px solid #e4e4e4; padding-top:5px; text-decoration:none; text-transform:uppercase; }
	#featured-stories a.bullet:hover, #home-news a:hover, #home-events a.bullet:hover { text-decoration:underline; }
	.height_happenings li { height:120px; }
	.height_news, .height_happenings {height:410px; }
	#home-news, #home-events, #home-social-media { float:left; padding-right:9.5%; margin-bottom:20px; width:27%; }
	#home-news h3, #home-events h3, #home-social-media h3 { border-bottom:1px solid #e4e4e4; padding-bottom:5px; }
	#home-news li { margin-bottom:10px; }
	#home-news li a { text-decoration:none; }
	#home-social-media li { line-height:2.4; margin-bottom:15px; overflow:hidden; }
	#home-social-media li a { font-weight:600; text-decoration:none; }
	#home-social-media li a:hover { text-decoration:underline; }
	#home-social-media li img { float:left; padding-right:10px; }
	
	#interior-split-hero-image { margin-bottom:30px; width:600px; }
	#interior-split-page-header { border-bottom:1px solid #4e8db6; float:left; margin-bottom:40px; width:300px; }
	#interior-split-page-header-full { border-bottom:1px solid #4e8db6; margin-bottom:20px; }
	.bio-block { }
	.bio-img { float:left; }
	.bio-copy { margin-left:115px; width:73%; }	
	
	.fluid-width-video-wrapper { margin:40px 0 10px 0; }

p.imageCaption {
    margin-top:-20px;
    font-size:.9em;
}

.article_body {
margin-top:15px;
}

.FilterPanel #searchAndClearTD{
    vertical-align:bottom;
}

/* ---------------------------------------------------
	Sharing Tools
--------------------------------------------------- */
.sharingTools {
    display:block;
    float:right;
    margin-right:20px;
}

.sharingTools .mediaPanel img {
    display:inline;
}

.sharingTools .mediaPanel a {
    display:inline;
}

/* ---------------------------------------------------
	FOOTER
--------------------------------------------------- */
#footer-push { height:100px; }
#footer { background:#526493 url(/MasterPages/lai/img/footer-bg.jpg) repeat-x bottom; border-top:1px solid #17244c; clear:both; height:100px; padding:0 20px; position:relative; }
	#footer-content { margin:0 auto; max-width:960px; padding:20px 0; position:relative; }
	#footer ul { overflow:hidden; margin:0; }
	#footer li { background:url(/MasterPages/lai/img/white-divider.gif) no-repeat right center; display:inline; margin-right:10px; padding-right:15px; }
	#footer a { color:#fff; font-size:.9em; text-decoration:none; }
	#footer a:hover { color:#fff100; text-decoration:underline; }
	#footer #contact-info { border-top:1px solid #fff100; float:left; margin:10px 0 0 0; padding:10px 20px 0 0; width:505px; }
	#footer #contact-info li { color:#fff; font-weight:600; text-transform:uppercase; }
	#footer #social-media { border-top:1px solid #fff100; margin-top:10px; padding-top:10px; width:130px; }
	#footer #social-media li { background:none; float:left; padding:0; }


ul.footerBranding {
    margin-top: 15px;
    margin-bottom: 5px;
}

    ul.footerBranding li {
        display: inline;
        margin-left: 2px;
    }

        ul.footerBranding li a {
            color: #BDBDBD;
            text-decoration: none;
        }

            ul.footerBranding li a:hover {
            }

        ul.footerBranding li:after {
            content: "*";
            margin-left: 6px;
        }

        ul.footerBranding li:last-of-type:after {
            content: none;
        }
/* ---------------------------------------------------
	HELPER CLASSES
--------------------------------------------------- */
.end { background:none!important; margin:0!important; padding:0!important; }
.ir { display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0; }
.ir br { display:none; }
.hide { display:none !important; visibility:hidden; }
.visuallyhidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible { visibility:hidden; }
.clear-fix:before, .clear-fix:after { content:""; display:table; }
.clear-fix:after { clear:both; }
.clear-fix { *zoom:1; }

/* ---------------------------------------------------
	NO JS FIXES
--------------------------------------------------- */
.no-js .carousel-nav { display:none; }
.no-js #featured-stories .overview { position:relative; }
.no-js #featured-stories .overview li { margin-bottom:25px; }
.no-js #featured-stories .overview li.third-story { padding-right:0; }
.no-js #featured-stories .viewport { height:auto; }
.no-js .video { display:none; }

/* ---------------------------------------------------
	IE FIXES
--------------------------------------------------- */
.lt-ie9 #main-nav a { font-size:0.923em; }
.lt-ie9 #footer #contact-info { font-size:0.923em; letter-spacing:0; }
.lt-ie9 #caption-box { display:none; }
.lt-ie9 .flex-caption { background:#fff100; bottom:75px; padding:20px; right:0; }
.lt-ie9 .flex-control-nav { bottom:75px; right:10px; }
.lt-ie8 .flexslider .slides li img { vertical-align:baseline; }
.lt-ie8 .flex-control-nav { bottom:80px; }
.lt-ie8 #search #search-btn { font-size:0; line-height:0; right:1px; }


.NewsBox {
    width:75%!important;
    border-right:1px solid #1d2c57!important;
}

.formcell {
background-color:transparent!important;
}

.storyPullQuote{
    width: 35%;
    float: right;
    display: block;
    font-size: 1.4em;
    line-height: 1.25;
    font-style: italic;
    color: #5996ad;
    border-top: 2px solid #e3e5e4;
    border-bottom: 2px solid #e3e5e4;

      margin: 1.5em 10px;
      padding: 0.5em 10px;
      /*quotes: "\201C""\201D""\2018""\2019";*/
}

p.storyPullQuote:before{
     color: #ccc;
      /*content: open-quote;*/
      font-size: 4em;
      line-height: 0.1em;
      margin-right: 0.25em;
      vertical-align: -0.4em;
}

ul.footerBrandingBottom li a {
    margin-top: 15px;
    margin-bottom: 5px;
    margin-left: 0;
    font-size: 14px !important;
    font-family: sans-serif !important;
    text-decoration: none !important;
}
